#block-search,
#block-search * {
    box-sizing: border-box;
}

#block-search {
    background: rgba(255, 255, 255, 1);
    border-bottom: 1px solid #eeeeee;
    position: relative;
    z-index: 10;
    width: 100%;
}

.tl-container {
    padding: 0 18px;
}

@media (min-width: 1170px) {
    #block-search {
        max-width: 1104px;
        margin: 0 auto;
        margin-bottom: 60px;
        border-bottom: none;
    }
}